.tm-navbar .uk-search-field:focus,      
.tm-navbar .uk-search-field {      
/* Constantly expand the search input field. */  
    
/* Optional: Change the cursor. */  
cursor: text;      
/* Optional: A white background with 20% opacity. Remove the following line to have no background. */      
/*background-color: rgba(255,255,255,0.1);      
 Optional: A border. Remove the following line to have no border.      
border: 1px solid #FFFFFF;     */ 
    height: 22px!important;  
}
.uk-subnav > * > * {
	display: inline-block !important;
}
span.highlight {  
    background-color: #01837b; 
    color:#ffffff; 
    font-weight: bold;  
    padding: 1px 4px;  
}

table.acymailing_form .inputbox{
    width:76% !important;
}

table.acymailing_form button.btn, input.btn[type="submit"]{
    
margin-top: -54%;
margin-left: 103px !important;
position: absolute;
}

.tm-toolbar {  
    margin: -10px 0 -10px 0px; 
    z-index:1000000; 
}

  #jform_contact_message {  
width: 97%;  
height: auto;
}

/* CSS from Developer thesad */
label {
  		color: #827F7D;
  		line-height: 24px
	}
.control-group input {
  		width: 97%
	}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input  {
  		border-radius: 5px;
  		border: 1px solid #D1D1D1
}
.optional {display: none}
#jform_contact_email_copy-lbl {width: 298px !important}
#jform_spacer-lbl {width: 217px !important; font-style: italic}
.btn-primary {
  		float: right;
  		border-radius: 5px !important
}
.send_copy {
  		width: 50% !important ;
  		margin: 0 !important
}
.pp-login .form-vertical .control-label {
    float: left;
    width: 30%;
}

.pp-login .control-group {
  	min-height:70px
}

.pp-login .form-vertical .controls {
  float: left
}
.btn {
  background: #18C1B9;
  border-radius: 5px;
  color: #fff
}

@media screen and (min-width: 800px){
  input.placeholder.required {width: 296px !important}
  .pp_plan_login_registration_position .btn {float: right; margin: -50px 28px;}
}

/* For fabric custom form by Thesad */
@media screen and (min-width: 799px){
	#form_2 {width: 100%; margin: 0}
	.fabrikForm #group4 {
			width: 48%;
			float: left
	}
	.fabrikForm #group5 {
			width: 48%;
			float: right
	}
	.fabrikForm label{
			    display: initial
	}
	#form_2 label {
			
	}
	#form_2 .control-group {
			min-height: 50px
	}
	#form_2 .control-group label.fabrikForm{
			float: left ;
			width: 30%;
	}
	#form_2 .control-group .controls {
			float: right ;
			width: 68%
	}
	#form_2 .control-group input {
		min-height: 20px !important
	}
	
	#group5 label {float: left}
	#group5 .fabrikElement {float: right}
	.control-group.fabrikElementContainer.plg-textarea.fb_el_application_to_join_an_fib_commission_or_task_group___brief_statement_.fabrikDataEmpty  .fabrikElement{
		float: none !important
	}
	.control-group.fabrikElementContainer.plg-checkbox.fb_el_application_to_join_an_fib_commission_or_task_group___agree_terms_and_conditions.fabrikDataEmpty label{
		display: block !important;
		width: 200px !important;
		
	}
	.control-group.fabrikElementContainer.plg-checkbox.fb_el_application_to_join_an_fib_commission_or_task_group___agree_terms_and_conditions.fabrikDataEmpty .fabrikElement{
		width: 50px;
		float: left !important
		
	}
	.fabrikgrid_ input[type="checkbox"]{
		margin-top: -4px;
		width: 20px !important
	}
	
	.tm-navbar-secondary .uk-navbar:not(.uk-active) .uk-navbar-nav > li > a{
	color:rgba(0,0,0,0.7) !important;
	}
	
		.tm-navbar-secondary .uk-navbar:not(.uk-active) .uk-navbar-nav > li > a:hover{
	color:#61a7a2 !important;
	}
	
	.sbmt_btn .btn-group {
		margin-right: -60px;
		float: right;
		margin-top: -80px;
	}
	
	.acymailing_module table.acymailing_form, .acymailing_module table.acymailing_form tbody, .acymailing_module table.acymailing_form tbody tr, .acymailing_module table.acymailing_form tbody tr td {
        width: 100%;
        display: block;
        float: left;
        box-sizing: border-box;
    }
    
    .acymailing_module table.acymailing_form tbody tr td input#user_email_formAcymailing15571 {
        width: 100% !important;
        max-width: 100%;
    }
    .acymailing_module table.acymailing_form tbody > tr:first-child {
        width: 79%;
        max-width: 79%;
        display: inline-block;
        float: left;
        box-sizing: border-box;
        margin-right: 1%;
    }
    .acymailing_module table.acymailing_form tbody > tr:last-child {
        width: 20%;
        max-width: 20%;
        float: right;
        box-sizing: border-box;
        position: absolute;
        margin-top: 0;
        right: 0;
    }
    .acymailing_module table.acymailing_form tbody tr td.acysubbuttons {
        padding: 0px;
        margin: 0px;
        box-sizing: border-box;
        width: 85%;
        display: block;
        float: left;
        position: relative;
    }
    .acymailing_module table.acymailing_form tbody tr td.acysubbuttons input.button.subbutton.btn.btn-primary {
        margin: 0px !important;
        position: relative !important;
        line-height: 20px;
    }
    
    .acymailing_module table.acymailing_form tbody tr td input {
        width: 100% !important;
        display: block;
        float: left;
        box-sizing: border-box;
        height: 40px;
        line-height: 40px;
    }
    
    .captchakeymodule .g-recaptcha  {
        transform: scale(0.84) !important;
        -webkit-transform: scale(0.85) !important;
        transform-origin: 0 0 !important;
        -webkit-transform-origin: 0 0 !important;
    }
}

	
/*WP*/

@media screen and (min-width: 1200px) and (max-width: 1365px){
	.tm-navbar  .uk-navbar-nav {
		float: right;
	}
	.tm-navbar .uk-navbar-nav > li {
		margin: 0 7px;
	}
	.tm-navbar .uk-navbar-nav > li > a {
		letter-spacing: 0px;
		font-size: 14px;
	}
	.tm-navbar .uk-navbar-nav > li > a img {
		margin-top: 0px;
		max-width: 120px;
	}
	
}
@media screen and (min-width: 992px) and (max-width: 1199px){
	.tm-navbar  .uk-navbar-nav {
		float: right;
	}
	.tm-navbar .uk-navbar-nav > li {
		margin: 0 7px;
	}
	.tm-navbar .uk-navbar-nav > li > a {
		letter-spacing: 0px;
		font-size: 13px;
	}
	.tm-navbar .uk-navbar-nav > li > a img {
		margin-top: 0px;
		max-width: 120px;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 815px){
.tm-navbar {
    padding-top: 30px;
}	
.tm-navbar .uk-grid {
    display: block;
    float: left;
    width: 100%;
    box-sizing: border-box;
    position: relative;
    padding: 0;
    margin: 0;
}
.tm-navbar .uk-grid > div:first-child {
    display: block;
    text-align: center;
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding-left: 0px;    
}
.tm-navbar .uk-grid > div.uk-flex-item-1 {
    display: block;
    text-align: center;
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding-left: 0px;    
}
.tm-navbar .uk-grid > div:first-child a.tm-logo {
    display: inline-block;
}
.tm-navbar .uk-grid .uk-flex-item-1 ul.uk-navbar-nav {
    display: flex;
    float: left;
    width: 100%;
    box-sizing: border-box;
    position: relative;
    justify-content: center;
}
.tm-navbar .uk-grid .uk-flex-item-1 ul.uk-navbar-nav li {
    margin: 0px 3px;
}
.uk-flex-item-1 ul.uk-navbar-nav li > a {
    font-size: 13px;
    letter-spacing: normal;
}
.uk-flex-item-1 ul.uk-navbar-nav li > a > img {
    max-width: 100px;
    margin-top: 0;
}
.tm-navbar.uk-animation-slide-top .uk-grid > div:first-child a.tm-logo {
    display: inline-block;
    max-width: 80px;
}
#tm-footer .tm-footer-right {
    text-align: right;
}

}
@media screen and (min-width: 768px) and (max-width: 991px){
.tm-bottom-c.uk-grid {
    display: block;
    float: left;
    width: 100%;
    box-sizing: border-box;
    margin: 0;
}
.tm-bottom-c .uk-width-medium-1-4 {
    padding-left: 15px;
}
.tm-bottom-c .uk-width-medium-1-4.uk-row-first {
    padding-left: 0px;
}
.tm-bottom-c .uk-width-medium-1-4 .uk-panel {
    min-height: 235px !important;
}
.tm-bottom-c .uk-width-medium-1-4 {
    width: 50%;
    display: inline-block;
    float: left;
    box-sizing: border-box;
}
.tm-bottom-c .uk-width-medium-1-4 .uk-panel > div > div {
    display: block;
    float: left;
    width: 100%;
    margin: 0 0 10px 0 !important;
    padding: 0;
    position: relative;
    box-sizing: border-box;
}
.acysubbuttons input.btn[type="submit"] {
    margin-top: -44%;
}
.tm-bottom-c .uk-width-medium-1-4 .acymailing_module_form table.acymailing_form {
    margin: 0px;
    border: 0px !important;
}
.tm-bottom-c .uk-width-medium-1-4 .uk-panel:last-child > div .uk-button {
    line-height: 40px;
    height: 43px;
    min-height: 43px;
}
.tm-bottom-c .uk-width-medium-1-4 .uk-panel:last-child > div .uk-button span {
    font-size: 15px !important;
}
}
@media screen and (min-width: 816px) and (max-width: 991px){
.tm-navbar {
    padding-top: 30px;
}	
.tm-navbar .uk-grid {
    display: block;
    float: left;
    width: 100%;
    box-sizing: border-box;
    position: relative;
    padding: 0;
    margin: 0;
}
.tm-navbar .uk-grid > div:first-child {
    display: block;
    text-align: center;
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding-left: 0px;    
}
.tm-navbar .uk-grid > div.uk-flex-item-1 {
    display: block;
    text-align: center;
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding-left: 0px;    
}
.tm-navbar .uk-grid > div:first-child a.tm-logo {
    display: inline-block;
}
.tm-navbar .uk-grid .uk-flex-item-1 ul.uk-navbar-nav {
    display: flex;
    float: left;
    width: 100%;
    box-sizing: border-box;
    position: relative;
    justify-content: center;
}
.tm-navbar .uk-grid .uk-flex-item-1 ul.uk-navbar-nav li {
    margin: 0px 5px;
}
.uk-flex-item-1 ul.uk-navbar-nav li > a {
    font-size: 14px;
    letter-spacing: normal;
}
.uk-flex-item-1 ul.uk-navbar-nav li > a > img {
    max-width: 100px;
    margin-top: 0;
}
.tm-navbar.uk-animation-slide-top .uk-grid > div:first-child a.tm-logo {
    display: inline-block;
    max-width: 80px;
}
}
@media screen and (min-width: 320px) and (max-width: 767px){
.tm-navbar {
    padding-top: 30px;
}    
.tm-bottom-c.uk-grid {
    display: block;
    float: left;
    width: 100%;
    box-sizing: border-box;
    margin: 0;
}
.tm-bottom-c .uk-width-medium-1-4 {
    padding-left: 15px;
}
.tm-bottom-c .uk-width-medium-1-4.uk-row-first {
    padding-left: 0px;
}
.tm-bottom-c .uk-width-medium-1-4 {
    width: 100%;
    display: inline-block;
    float: left;
    box-sizing: border-box;
}
.tm-bottom-c .uk-width-medium-1-4 .uk-panel > div > div {
    display: block;
    float: left;
    width: 100%;
    margin: 0 0 10px 0 !important;
    padding: 0;
    position: relative;
    box-sizing: border-box;
}
.tm-bottom-c .uk-width-medium-1-4 .acymailing_module_form table.acymailing_form {
    margin: 0px;
    border: 0px !important;
}
.tm-bottom-c .uk-width-medium-1-4 .uk-panel:last-child > div .uk-button {
    line-height: 40px;
    height: 43px;
    min-height: 43px;
}
.tm-bottom-c .uk-width-medium-1-4 .uk-panel:last-child > div .uk-button span {
    font-size: 15px !important;
}
.tm-bottom-c #formAcymailing68211 {
    display: block;
    float: left;
    width: 100%;
    box-sizing: border-box;
    position: relative;
}
.tm-bottom-c #formAcymailing68211 .acymailing_module_form .acymailing_form {
    display: block;
    float: left;
    width: 100%;
    box-sizing: border-box;
    position: relative;
}
.acysubbuttons input.btn[type="submit"] {
    margin-top: -148px;
}
#tm-footer {
    padding-bottom: 20px !important;
}
.testmenu .uk-width-medium-1-1 .uk-subnav li:last-child {
    display: none;
}
.uk-offcanvas-bar .uk-search {
    border-radius: 20px;
    border: 1px solid rgba(0, 81, 75, 0.6);
    background-color: #fff;
}


.testmenu {
    background-color: #1a1a1a;
    height: 28px;
    padding: 0px 4px;
    position: absolute;
    right: 0;
    top: 0px;
    width: auto;
    z-index: 1000000;
    left: 0;
}
.testmenu > div {
    margin: 0;
    padding: 0px 10px !important;
}
}

@media screen and (min-width: 320px) and (max-width: 480px){
/* form css*/
.uk-breadcrumb {
	padding: 9px 15px 0px;
}
.uk-subnav > * {
	padding-left: 5px;
}
#form_2 #group5 {
	width: 100% !important;
	display: contents;
}
#form_2 .form-actions {
	padding: 0px 0px 24px;
}
#contact-form {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
#form_2 .plg-checkbox label {
	width: auto !important;
	float: left;
}
#form_2 .plg-checkbox .fabrikElement input {
	min-height: 20px !important;
	height: 20px !important;
	margin-left: 0px;
}
#form_2 .plg-checkbox .fabrikElement {
	width: 36px !important;
	float: left;
}
#form_2 .fabrikActions .row-fluid button {
	margin: 0px 20px 0px 0px !important;
	float: left;
}
#contact-form .controls input {
	box-sizing: border-box;
	width: 90%;
}
#contact-form .controls textarea {
	box-sizing: border-box;
	width: 90%;
}
/* end form css*/
#tm-bottom-c .uk-container {
    padding: 0px 15px;
}
.tm-bottom-c .uk-width-medium-1-4 .uk-panel > div {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
#tm-footer .social-buttons.button-right {
    display: none;
}
table.acymailing_form .inputbox {
    width: 70% !important;
}
.acysubbuttons input.btn[type="submit"] {
    margin-left: 80px !important;
}
.acymailing_form .captchakeymodule .g-recaptcha {
    transform: scale(0.95) !important;
    -webkit-transform: scale(0.95) !important;
    transform-origin: 0 0 !important;
    -webkit-transform-origin: 0 0 !important;
}
.g-recaptcha  {
        transform: scale(0.84) !important;
        -webkit-transform: scale(0.85) !important;
        transform-origin: 0 0 !important;
        -webkit-transform-origin: 0 0 !important;
}
#contact-form .control-group:nth-child(7) .control-label {
	width: 170px !important;
	float: left;
}
#contact-form .control-group:nth-child(7) .controls {
	width: 30px !important;
	float: left;
}
#contact-form .control-group:nth-child(7) .controls input {
	height: 15px !important;
	min-height: 15px !important;
	margin-top: 0px !important;
}
.contact-form button[type="submit"] {
	float: left;
}
}
.g-recaptcha  {
        transform: scale(0.84) !important;
        -webkit-transform: scale(0.85) !important;
        transform-origin: 0 0 !important;
        -webkit-transform-origin: 0 0 !important;
}
#contact-form .control-group:nth-child(7) .control-label {
	width: 170px !important;
	float: left;
}
#contact-form .control-group:nth-child(7) .controls {
	width: 30px !important;
	float: left;
	margin-left: 5px;
	margin-top: 0px;
}
#contact-form .control-group:nth-child(7) .controls input {
	height: 15px !important;
	min-height: 15px !important;
	margin-top: 0px !important;
}
#contact-form .control-group:nth-child(7) .control-label .hasPopover {
	text-align: right;
	width: 172px !important;
}
@media screen and (min-width: 481px) and (max-width: 798px){
 .contact-form .form-horizontal .control-label {
	width: 78px !important;
}  
#form_2 .form-actions .span4 {
	width: 100%;
}
#form_2 .plg-checkbox label {
	width: auto !important;
	float: left;
}
#form_2 .plg-checkbox .fabrikElement {
	width: 36px !important;
	float: left;
}
#form_2 .plg-checkbox label {
	width: auto !important;
	float: left;
}
#form_2 .plg-checkbox .fabrikElement input {
	min-height: 20px !important;
	height: 20px !important;
	margin-left: 0px;
}
#form_2 .fabrikActions .row-fluid button {
	margin: 0px 20px 0px 0px !important;
	float: left;
}
#form_2 .form-actions {
	padding: 0px 0px 24px;
}
 .contact-form .form-horizontal .controls {
	margin-left: 90px;
}
#contact-form .control-group:nth-child(7) .control-label {
	width: 170px !important;
	float: left;
}
#contact-form .control-group:nth-child(7) .controls {
	width: 30px !important;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
}
#contact-form .control-group:nth-child(7) .controls input {
	height: 15px !important;
	min-height: 15px !important;
	margin-top: 0px !important;
}
.contact-form button[type="submit"] {
	float: left;
}
#contact-form .control-group:nth-child(7) .control-label .hasPopover {
	text-align: right;
	width: 172px !important;
}
}
@media screen and (min-width: 320px) and (max-width: 1500px){
.uk-slideshow li {
    min-height: 270px;
    height: auto !important;

}    
}
@media screen and (min-width: 768px) and (max-width: 1024px){
.grid-section-comn > div {
    padding-left: 15px;
}
.grid-section-comn > div:last-child div {
    margin-left: 0px !important;
}
.grid-section-comn > div:last-child .uk-button.uk-button-mini {
    max-width: 170px !important;
    width: 100% !important;
}  
}
@media screen and (min-width: 320px) and (max-width: 1024px){
#tm-top-a .tm-slant-block-bottom2 {
    top: -0.6px !important;
}
#tm-top-a .tm-slant-block-bottom3 {
    bottom: -0.6px !important;
}
}
@media screen and (min-width: 320px) and (max-width: 798px){
.moduletable.sub-newlatt-form form table.acymailing_form tr td.captchakeymodule {
    margin-bottom: 10px;
}
}
#ampz_inline_mobile {
    display: none !important;
}
article.uk-article p {
    overflow-wrap: break-word;
}
.row .product .spacer.product-container, .row .product .spacer.product-container .vmr_new_button {
    box-sizing: border-box;
}
.vm-pagination ul li {
    float: left;
    margin: 5px 0;
}



.moduletable.sub-newlatt-form {
    margin-top: 40px;
}
.moduletable.sub-newlatt-form, .moduletable.sub-newlatt-form form {
    display: block;
    float: left;
    width: 100%;
    box-sizing: border-box;
}
.moduletable.sub-newlatt-form .acymailing_module.sub-newlatt-form {
    max-width: 500px;
    float: left;
    display: block;
}
.moduletable.sub-newlatt-form form table.acymailing_form tr {
    margin-right: 0;
    width: 100% !important;
    max-width: 100% !important;
    display: block;
    float: left;
    box-sizing: border-box;
    position: relative !important;
}
.moduletable.sub-newlatt-form form table.acymailing_form tr td {
    margin: 0;
    width: 100%;
    max-width: 100%;
    display: block;
    float: left;
    box-sizing: border-box;
    position: relative !important;
}
.moduletable.sub-newlatt-form form table.acymailing_form tr td.acysubbuttons {
    max-width: 150px !important;
    float: left;
}
.moduletable.sub-newlatt-form form table.acymailing_form tr td.acysubbuttons input.button {
    margin: 0 !important;
    float: left;
    width: 100%;
    position: relative;
}
.moduletable.sub-newlatt-form form table.acymailing_form tr td input {
    width: 90% !important;
}





























